
Katello - Bug #6327

Environment options for content views are busted 

06/22/2014 04:56 AM - dustin tsang

Status: Closed   

Priority: Low   

Assignee: dustin tsang   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1111231 Red Hat JIRA:  

Pull request:    

Description

I'm pretty sure I don't have more than 1 library:

❯ h content-view remove-from-environment --id 8 --environment Library

Could not remove the content view from environment:

Error: environment found more than once

Associated revisions

Revision 98c3f103 - 06/22/2014 05:00 AM - dustin tsang

Fixes #6327 - cv resolv env name opt BZ1111231

Fixes issue where content-view --lifecycle-environment option

resolves for the puppet environment instead of the

lifecycle-environment.

Revision a1e536ee - 06/27/2014 05:42 PM - dustin tsang

Merge pull request #195 from dustint-rh/cv_environment_options

Fixes #6327 - cv resolv env name opt BZ1111231

History

#1 - 06/22/2014 05:07 AM - dustin tsang

https://github.com/Katello/hammer-cli-katello/pull/195

#2 - 06/27/2014 06:06 PM - dustin tsang

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:98c3f103f6a598a848394ec33c72eff6df2c7b94.

#3 - 06/28/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
